/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1
*/

@import url("../betheme/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.custom-css-class { display:block;}
#Top_bar #logo {
    height: 140px;
    line-height: 140px;
    padding: 5px 0px;
}
.trailer_box .desc h2{
   color: #fa4c07;
   text-shadow:
       2px 2px 0 #231f20,
     -1px -1px 0 #231f20,  
      1px -1px 0 #231f20,
      -1px 1px 0 #231f20,
       1px 1px 0 #231f20;}
